html,body{
margin:0;
padding:0
		}
		
		
body{
font: 80% sans-serif, verdana, arial;
text-align:center;
background-color: black;
color: #979797;

}

	
p{
margin:0 10px 10px
	}
	
a{
padding:5px;
text-decoration:none; 
color:#000000;
}

#wrapper{
float:left;
width:100%;
}
		
/*--------nav-------- */	
	
#navigation{
background:black;
background-image: url(img/nav.jpg);
float:left;
width:135px;
height: 266px;
margin-left:-1000px;
}

#navigation p{
margin-left: 15px; 

}

#navigation ul{
margin:15px 15px; 
padding:0; 
list-style-type:none;
}

#navigation li{
margin-bottom:5px;
}

#navigation a{
font-size: larger;
color: #adadad;
text-decoration: none;
}

#navigation a:hover {
	color: #149acb;
}
		

	
		
/*--------nav_end-------- */		


		
		
/*--------header------- */


#header{
background-color: black;
background-image: url(img/header.jpg);
}

#header h1{
height:198px;

line-height:80px;
margin:0;
padding-left:10px;
}

/*--------header_end-------- */


/*--------content_&_container-------- */

#content{
margin: 0 150px;
padding-top: 50px;
padding-left: 25px;
}

#content p{
line-height:1.4;
}

#content  a{
color: #149acb;
text-decoration: none;
}

#content  a:hover {
	color: #7f7f7f;
}

#content img {
margin-bottom: 25px;
}

#container{
text-align:left;
width:1000px;
margin:left;
}




/*--------content_&_container_end-------- */







/*--------footer-------- */

#footer{
font-size: x-small;
clear:left;
width:100%;
color: white;
}

#footer p{
margin:center;
padding-top: 50px;
padding-left: 400px;
}



/*--------footer_end-------- */





#extra{
background:black;
float:left;
width:150px;
margin-left:-150px
}


